Catalyst::Plugin::AuthenCookie - DEPRECATED - use CatalystX::AuthenCookie River stage one • 1 direct dependent • 2 total dependents

This module is deprecated. Use CatalystX::AuthenCookie instead. This plugin provides a few methods to help you implement a secure cookie-based implementation scheme. It *does not* interact with the "Catalyst::Plugin::Authentication" system, and expec...

DROLSKY/Catalyst-Plugin-AuthenCookie-0.07 - 10 Mar 2011 16:10:02 UTC

1 result (0.032 seconds)